BODY, P, TBODY, UI {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Arial;
	}

PRE {
	COLOR:Blue;
	BACKGROUND-COLOR: #EEEEEE;
	}
	
.HSBdefault {
	border-width:1 1 1 1;
	border-style:solid;
	border-color:#000000;
	overflow:auto;
	position:absolute;
	visibility:hidden;
	
	background-color:#FFFFFF;
	scrollbar-face-color:;
	scrollbar-highlight-color:;
	scrollbar-3dlight-color:;
	scrollbar-darkshadow-color:;
	scrollbar-shadow-color:;
	scrollbar-arrow-color:;
	scrollbar-track-color:;
	}

.HSB1 {
	border-width:0px solid;
	overflow:auto;
	position:absolute;
	visibility:hidden;

	background-color:;
	scrollbar-face-color:#BDD5DF;
	scrollbar-highlight-color:#9CA393;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#780F20;
	scrollbar-shadow-color:#ADD7D5;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#ffffff;
	}
